Bug 75307 - net-snmp requires db1 libs
net-snmp requires db1 libs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: net-snmp (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-07 01:38 EDT by Bill Nottingham
Modified: 2014-03-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 07:45:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-10-07 01:38:29 EDT
SSIA. It really shouldn't do that...
Comment 1 Phil Knirsch 2002-12-17 07:45:51 EST
Fixed in latest rawhide builds...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.